Subject: Re: i386 Netscape Navigator
To: None <>
From: Hubert Feyrer <>
List: tech-pkg
Date: 01/10/2001 05:15:23
On Tue, 9 Jan 2001 wrote:
> Recently I noticed that NetBSD runs the BSDi Netscape binary fine.  I've
> only used it a couple days so far.  Why is the pkgsrc default to use the
> Linux binary?  This requires the Linux libraries, while the BSDi one
> doesn't appear to require any extra libraries.

Plugins, IIRC.
Other than that, I can recommend mozilla. Works fine for me...

 - Hubert

Hubert Feyrer <>